



.container {
 	max-width: 1100px;
 	border: 0px;
 	margin: 0px auto;
 	position: relative;
}

img {
	max-width: 100%;
}

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.center {
	text-align: center;
}



#crm {
  width: 100%;
	  background-size: cover;
  position: relative;
}
#crm .container {
  padding-top: 72px;
  position: relative;
  text-align: center;
}
#crm h1 {
  margin: 0 0 10px 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: black;
}
#crm h2 {
  color: black;
  margin-bottom: 40px;
  font-size: 24px;
}

@media (max-width: 768px) {
  #crm h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #crm h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}



.stage {
	position: absolute;
	top: 0px;
	left: 0;
	width: 100%;
	height: 360px;
	overflow: hidden;
	z-index: 1;
	box-sizing: border-box; /* REMOVES PADDING WITH 100% WiDTHS */
}


.formContainer {
  z-index: 5;
}


.applyContainer {
	font-family: 'Poppins', sans-serif !important;
	box-sizing: border-box; /* REMOVES PADDING WITH 100% WiDTHS */
	padding: 50px;
	margin: 0px 0px 0px 0px;
	background-color: #fff;
	position: relative;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	-webkit-box-shadow: 0px 0px 22px 0px rgba(0, 0, 0, 0.16);
	-moz-box-shadow:    0px 0px 22px 0px rgba(0, 0, 0, 0.16);
	box-shadow:         0px 0px 22px 0px rgba(0, 0, 0, 0.16);
}

@media (max-width: 480px) {
  .applyContainer {
    padding: 50px 10px;
  }
}

.applyContainer h2 {
	font-family: 'Poppins', sans-serif !important;
	font-size: 24px;
	font-weight: 700;
	color: #1c71df;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	position: relative;
	z-index: 7;

}

:root {
  --white: #ffffff;
  --light: #f0eff3;
  --black: #000000;
  --dark-blue: #1f2029;
  --dark-light: #353746;
  --red: #6216cd;
  --yellow: #1c71df;
  --grey: #ecedf3;
}

.checkbox:checked ~ .background-color {
  background-color: var(--white);
}

[type="checkbox"]:checked,
[type="checkbox"]:not(:checked),
[type="radio"]:checked,
[type="radio"]:not(:checked) {
  position: absolute;
  left: -9999px;
  width: 0;
  height: 0;
  visibility: hidden;
}
.checkbox:checked + label,
.checkbox:not(:checked) + label {
  position: relative;
  width: 70px;
  display: inline-block;
  padding: 0;
  margin: 0 auto;
  text-align: center;
  margin: 17px 0;
  margin-top: 100px;
  height: 6px;
  border-radius: 4px;
  background-image: linear-gradient(298deg, var(--red), var(--yellow));
  z-index: 100 !important;
}
.checkbox:checked + label:before,
.checkbox:not(:checked) + label:before {
  position: absolute;
  font-family: "unicons";
  cursor: pointer;
  top: -17px;
  z-index: 2;
  font-size: 20px;
  line-height: 40px;
  text-align: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  -webkit-transition: all 300ms linear;
  transition: all 300ms linear;
}
.checkbox:not(:checked) + label:before {
  content: "\eac1";
  left: 0;
  color: var(--grey);
  background-color: var(--dark-light);
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.15), 0 0 0 1px rgba(26, 53, 71, 0.07);
}
.checkbox:checked + label:before {
  content: "\eb8f";
  left: 30px;
  color: var(--yellow);
  background-color: var(--dark-blue);
  box-shadow: 0 4px 4px rgba(26, 53, 71, 0.25), 0 0 0 1px rgba(26, 53, 71, 0.07);
}

.checkbox:checked ~ .section .container .row .col-12 p {
  color: var(--dark-blue);
}

.checkbox-tools:checked + label,
.checkbox-tools:not(:checked) + label {
  position: relative;
  display: inline-block;
  padding: 20px;
  width: 155px;
  font-size: 13px;
  line-height: 20px;
  letter-spacing: 1px;
  margin: 0 auto;
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 10px;
  text-align: center;
  border-radius: 4px;
  overflow: hidden;
  cursor: pointer;
  text-transform: uppercase;
  color: var(--white);
  -webkit-transition: all 300ms linear;
  transition: all 300ms linear;
}
.checkbox-tools:not(:checked) + label {
  background-color: var(--dark-light);
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
}
.checkbox-tools:checked + label {
  background-color: transparent;
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}
.checkbox-tools:not(:checked) + label:hover {
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}
.checkbox-tools:checked + label::before,
.checkbox-tools:not(:checked) + label::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 4px;
  background-image: linear-gradient(298deg, var(--red), var(--yellow));
  z-index: -1;
}
.checkbox-tools:checked + label .uil,
.checkbox-tools:not(:checked) + label .uil {
  font-size: 20px;
  line-height: 20px;
  display: block;
  padding-bottom: 10px;
}

.for-checkbox-tools .img {
  width: 40px;
  margin: 0px auto;
  display: block;
  padding-bottom: 10px;
}


.checkbox:checked
  ~ .section
  .container
  .row
  .col-12
  .checkbox-tools:not(:checked)
  + label {
  background-color: var(--light);
  color: var(--dark-blue);
  box-shadow: 0 1x 4px 0 rgba(0, 0, 0, 0.05);
}


.input {
	display: block;
	width: 100%;
	height: 55px;
	font-family: 'Poppins', sans-serif, Font Awesome\ 5 Free;
	font-size: 14px;
	font-weight: 400;
	font-style: normal;
	text-align: left;
	color: #888888;
	margin: 2px 0px 10px 0px;
	border: 2px solid #e6e6e6;
	padding: 0px 0px 0px 12px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	box-sizing: border-box; /* REMOVES PADDING WITH 100% WiDTHS */
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
   	transition: all 0.5s ease;
   	background: rgba(255, 255, 255, 1);
   	outline: none;
}

.input:focus {
	border: 2px solid #a9e4fe;
	box-shadow: 0 0 0 0px rgba(0,255,255,0);
}

.input-group-text {
	height: 55px;
	font-size: 14px;
	margin: 2px 0px 10px 0px;
	padding: 0px 10px 0px 10px;
}

@media (max-width: 480px) {
  .input-group-text {
    
  }
}


.subButton {
	display: inline-block;
	text-align: center;
	font-family: 'Poppins', sans-serif, Font Awesome\ 5 Free;
	font-weight: 700;
	font-size: 22px;

	color: #fff;
	padding: 20px 30px 18px 30px;
	border: 0px;
	margin: 20px 0px 0px 0px;
	box-sizing: border-box; /* REMOVES PADDING WITH 100% WiDTHS */
	-webkit-appearance: none;
	outline: none;
	-webkit-transition: all 400ms ease-out;
    	-moz-transition: all 400ms ease-out;
    	transition: all 400ms ease-out;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background: #6216cd;
	cursor: pointer;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 2, 0.10);
	-moz-box-shadow:    0px 5px 5px 0px rgba(0, 0, 2, 0.10);
	box-shadow:         0px 5px 5px 0px rgba(0, 0, 2, 0.10);
}


.subButton:hover {
	color: #fff;
	border: 0px;
	text-decoration: none;
	background: #1c71df;
}


.icoDivider {
	display: none;
}





.roomIcos {
	height: 60px;
	margin: 0px auto;
	display: block;
	padding-bottom: 10px;
}







								      /*****************
								      // -----------------
								      // RIGTH PANEL AREA
								      // _________________
								      // *****************/
